@charset "utf-8";

#bo_memli {padding:0 30px 50px;}
#bo_memli .btn_confirm {margin-top:20px;overflow:hidden;}
#bo_w {padding:30px 30px 50px;}
#bo_w .btn_confirm {margin-top:20px;overflow:hidden;}

.bo_fx {height:13px;padding:8px 0 10px;position:relative;}
.bo_fx ul {position:absolute;bottom:5px;right:0;}
.bo_fx li {margin-left:5px;float:left;}
.bo_current {color:#e8180c;}
.bo_sch {border:1px solid #eee;padding:15px 20px;background-color:#fafafa;text-align:center;}
.bo_sch select,
.bo_sch input {height:30px;padding:0 10px;font-size:13px;}
.bo_cate_link {display:inline-block;margin:0 3px 0 0;padding:0 6px 0 0;border-right:1px solid #e7f1ed;color:#999 !important;font-weight:600;text-decoration:none;}
.bo_notice td {background:#f5f6fa;}
.bo_notice td a {font-weight:600;}
.bo_notice td strong {color:#ff2a00;}
.bo_li_icon img {margin-right:4px;}
.btn_bo_adm,.bo_v_nb {float:left;}
.btn_bo_adm li,.bo_v_nb li {margin-left:3px;float:left;}
.btn_bo_user,.bo_v_com {float:right;}
.btn_bo_user li,.bo_v_com li {margin-left:3px;float:left;}
a.btn_admin {display:inline-block;padding:7px;border:1px solid #e8180c;background-color:#e8180c;color:#fff;text-decoration:none;vertical-align:middle;}
a.btn_admin:focus, a.btn_admin:hover {text-decoration:none;}

.wr_content textarea{border:1px solid #ccc;}

#bo_cate {margin-bottom:20px;overflow:hidden;}
#bo_cate h2 {position:absolute;font-size:0;line-height:0;overflow:hidden;}
#bo_cate ul {}
#bo_cate li {width:11.111%;border-width:1px 1px 0 0;border-style:solid;border-color:#ddd;float:left;overflow:visible;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#bo_cate li a {height:36px;color:#999;font-size:13px;line-height:37px;background-color:#f5f5f5;text-align:center;display:block;text-decoration:none !important;position:relative;}
#bo_cate li:nth-child(9n+1) {border-left:1px solid #ddd !important;}
#bo_cate li:nth-child(n+10) {border-bottom:1px solid #ddd;}
#bo_cate li a#bo_cate_on {background-color:#333;color:#fff;}
#bo_cate li a#bo_cate_on:after {border:1px solid #333;cursor:pointer;display:block;position:absolute;top:-1px;right:-1px;bottom:-1px;left:-1px;z-index:10;content:'';}

#bo_list {}
#bo_list_total {text-align:left;}
#bo_v {}
#bo_v h2 {font-size:0;}
#bo_v .bo_v_act {position:absolute;top:8px;right:15px;}
#bo_v .g_hl {font-size:10px;font-weight:normal;margin:0 5px;color:#ddd;}
#bo_v .fs12 {color:#aaa;}
#bo_v_title {padding:12px 15px;line-height:1.4;font-size:25px;text-align:center;background-color:#fafafa;position:relative;}
#bo_v_info {padding:10px 15px;border-top:1px solid #ddd;position:relative;}
#bo_v_info strong {margin-left:5px;}
#bo_v_info .bo_v_info_r {line-height:1.9;position:absolute;right:15px;top:6px;}
#bo_v_link {}
#bo_v_link li {font-size:13px;padding:10px 15px;border-top:1px solid #eee;}
#bo_v_link li a {color:#000;}
#bo_v_file {}
#bo_v_file li {font-size:13px;padding:10px 15px;border-top:1px solid #eee;}
#bo_v_file li .view_file_download {margin:0 10px 0 5px;}
#bo_v_file li a {color:#000;}
#bo_v_contact dl {margin:0;padding:0;list-style:none;zoom:1;}
#bo_v_contact dl:after {display:block;visibility:hidden;clear:both;content:"";}
#bo_v_contact dt,
#bo_v_contact dd {padding:10px 15px;border-top:1px solid #eee;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#bo_v_contact dt {width:15%;font-weight:600;background-color:#fafafa;}
#bo_v_contact dd {width:85%;}
#bo_v_top {margin:0;padding:10px 0 10px;border-top:1px solid #eee;zoom:1;}
#bo_v_top:after {display:block;visibility:hidden;clear:both;content:"";}
#bo_v_bot {zoom:1}
#bo_v_bot:after {display:block;visibility:hidden;clear:both;content:"";}
#bo_v_atc {padding:20px 70px;min-height:100px;height:auto !important;height:100px;}
#bo_v_atc_title {position:absolute;font-size:0;line-height:0;overflow:hidden;}
#bo_v_atc .tbl_frm01 {border-top:1px solid #ddd;margin-bottom:25px;}
#bo_v_img {margin:0 0 10px;width:100%;overflow:hidden;zoom:1;}
#bo_v_img:after {display:block;visibility:hidden;clear:both;content:"";}
#bo_v_img img {margin-bottom:20px;max-width:100%;height:auto;}
#bo_v_con {margin-bottom:30px;width:100%;line-height:1.7em;word-break:break-all;overflow:hidden;}
#bo_v_con a {color:#000;text-decoration:underline;}
#bo_v_con img {max-width:100%;height:auto;}
#bo_v_addq {margin:0 0 30px;text-align:right;}
#bo_v_rel {margin:0 0 10px;padding:30px 0 0;}
#bo_v_rel h2 {margin:0 0 10px;font-size:1.2em !important;}
#bo_v_ans {}
#bo_v_ans .ans_header {padding:10px 15px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;background-color:#f8f8f8;}
#bo_v_ans .ans_header h2 {font-size:12px !important;display:inline-block;vertical-align:middle;font-size:1.2em;}
#bo_v_ans .ans_datetime {margin:5px 0 0;color:#999;}
#bo_v_ans .ans_add {margin:10px 0 30px;text-align:right;}
#bo_v_ans .ans_con {padding:15px;line-height:1.5;border-bottom:1px solid #ddd;}
#bo_v_ans .ans_msg {border:1px solid #ddd;padding:40px 0;background-color:#f8f8f8;text-align:center;}
#bo_v_sns {display:inline-block;line-height:1.4;float:right;margin-left:10px;}
#bo_v_sns li {float:left;margin-left:3px;}
#bo_vc {margin:0 0 20px;border-top:1px solid #ddd;background-color:#f8f8f8;}
#bo_vc h2 {font-size:13px;font-weight:600;padding:10px 15px;}
#bo_vc h2 .snum {font-size:12px;font-weight:normal;margin-left:7px;}
#bo_vc article {padding:12px 15px;border-top:1px solid #ddd;position:relative;}
#bo_vc article header {height:17px;}
#bo_vc article h1 {padding:0 0 7px 0;}
#bo_vc article .bo_vc_hdinfo {color:#999;font-weight:normal;}
#bo_vc article .icon_reply {padding-right:5px;}
#bo_vc article .bo_vc_act {float:right;margin:0;list-style:none;zoom:1;}
#bo_vc article .bo_vc_act:after {display:block;visibility:hidden;clear:both;content:"";}
#bo_vc article .bo_vc_act li {float:left;margin-left:5px;}
#bo_vc article .bo_vc_txt {padding:10px 0;line-height:1.8em;overflow:hidden;}
#bo_vc .member, #bo_vc .guest, #bo_vc .sv_member, #bo_vc .sv_guest {font-weight:600;}
#bo_vc .bo_vc_empty {color:#999;padding:25px 0 25px;text-align:center;}
#bo_vc p a.s_cmt {text-decoration:none;}
#bo_vc footer {zoom:1}
#bo_vc footer:after {display:block;visibility:hidden;clear:both;content:"";}
#bo_vc_sns {margin:0;padding:0;list-style:none;zoom:1;}
#bo_vc_sns:after {display:block;visibility:hidden;clear:both;content:"";}
#bo_vc_sns li {float:left;margin:0 20px 0 0;}
#bo_vc_sns input {margin:0 0 0 5px;}
#bo_vc_w {margin:0 0 20px;}
#autosave_pop {margin-top:5px;padding:10px 10px 0 10px;border:1px solid #ddd;display:none;position:relative;}
#autosave_pop .autosave_close {position:absolute;top:6px;right:10px;}
#autosave_pop .as_tit {font-size:13px;font-weight:600;padding:0 0 10px 0;}
#autosave_pop li {padding:7px 0;border-top:1px dotted #ddd;position:relative;}
#autosave_pop li > span {position:absolute;right:0;top:5px;}
#autosave_pop .autosave_load {width:80%;display:block;}

#mem_ul {border-top:1px solid #666;}
#mem_ul li {width:33.333%;height:58px;font-size:15px;padding:20px 17px;border-width:0 1px 1px 0;border-style:solid;border-color:#e6e6e6;position:relative;float:left;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
#mem_ul li:nth-child(3n+1) {border-left:1px solid #e6e6e6;}
#mem_ul li .ic_num {color:#666;padding:10px 16px;border-top:1px dotted #ddd;}
#mem_ul li .chk_bx {display:inline-block;}
#mem_ul li .g_hl {width:1px;height:11px;margin:0 10px 2px;background-color:#ddd;vertical-align:middle;display:inline-block;}

/* 지도 */
#rcp_map {padding:25px 130px 20px 90px;margin:30px;border:1px solid #e6e6e6;background-color:#fafafa;overflow:hidden;}
#rcp_map .map_img {width:310px;height:330px;float:left;}
#rcp_map .map_img area {outline:none;}
#rcp_map .sch_bx {width:400px;float:right;}
#rcp_map .sch_bx dl {border-top:1px dotted #ddd;padding:35px 0;}
#rcp_map .sch_bx dt {font-size:16px;}
#rcp_map .sch_bx dd {padding:10px 0 0 0;}
#rcp_map .sch_bx dd input {width:337px;height:36px;font-size:14px;line-height:2.4em;}
#rcp_map .sch_bx dd select {width:167px;height:36px;font-size:14px;padding:7px 0;}




